.footer{
  background-color: black;
}

.footer__inner-container{
  max-width: 684px;
  margin: 0 auto;
}

.title-center-white{
  color: white;
  text-align: center;
  padding: 66px 0 22px 0;
}

.footer-text {
  @include footer-text-style();
  line-height: 22px;
}
.footer__social-media {
  display: flex;
  justify-content: center;
  padding: 37px 0 34px 0;
  & a:not(:last-child) {
    margin-right: 6px;
  }
}

.footer__contacts {
  @include footer-text-style();
  line-height: 26px;
  padding-bottom: 70px;
}
